msgid ""
msgstr ""
"Project-Id-Version: Humble\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-10-13 17:22+0100\n"
"PO-Revision-Date: 2011-10-13 17:22+0100\n"
"Last-Translator: Karim Hossenbux <karimhossenbux@gmail.com>\n"
"Language-Team: Karim Hossenbux <karimhossenbux@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;gettext;gettext_noop\n"
"X-Poedit-Basepath: /Volumes/HD/Users/karimhossenbux/Work/Web/_htdocs/wordpress/wp-content/themes/humble/\n"
"X-Poedit-Language: English\n"
"X-Poedit-SearchPath-0: .\n"

#: archive.php:6
#, php-format
msgid "All posts in %s"
msgstr ""

#: archive.php:8
#, php-format
msgid "All posts tagged %s"
msgstr ""

#: archive.php:10
#: archive.php:12
#: archive.php:14
msgid "Archive for"
msgstr ""

#: archive.php:16
msgid "All posts by"
msgstr ""

#: archive.php:18
msgid "All my Portfolio"
msgstr ""

#: archive.php:20
msgid "Blog Archives"
msgstr ""

#: archive.php:36
#: search.php:20
#: single.php:21
msgid "Posted on"
msgstr ""

#: archive.php:36
#: single.php:21
msgid "at"
msgstr ""

#: archive.php:39
#: search.php:23
#: single.php:24
msgid "by"
msgstr ""

#: archive.php:41
#: comments.php:19
#: search.php:25
#: single-portfolio.php:24
#: single.php:26
msgid "No Comment"
msgstr ""

#: archive.php:41
#: comments.php:19
#: search.php:25
#: single-portfolio.php:24
#: single.php:26
msgid "1 Comment"
msgstr ""

#: archive.php:41
#: comments.php:19
#: search.php:25
#: single-portfolio.php:24
#: single.php:26
msgid "% Comments"
msgstr ""

#: archive.php:58
#: search.php:42
msgid "Read more"
msgstr ""

#: comments.php:8
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:19
msgid "on"
msgstr ""

#: comments.php:27
msgid "Trackbacks for this post"
msgstr ""

#: comments.php:36
msgid "Comments are now closed for this article."
msgstr ""

#: comments.php:48
msgid "Comments are closed."
msgstr ""

#: comments.php:58
msgid "Leave a comment"
msgstr ""

#: comments.php:58
#, php-format
msgid "Leave a comment to %s"
msgstr ""

#: comments.php:72
#, php-format
msgid "Logged in as %1$s. %2$sLog out &raquo;%3$s"
msgstr ""

#: comments.php:78
msgid "Name"
msgstr ""

#: comments.php:82
msgid "Email"
msgstr ""

#: comments.php:86
msgid "Website"
msgstr ""

#: comments.php:93
msgid "Submit my comment"
msgstr ""

#: search.php:52
msgid "Sorry, but no posts were found. Use the search form again to find what you are looking for."
msgstr ""

#: single-portfolio.php:21
msgid "Date"
msgstr ""

#: template-contact.php:29
msgid "Address"
msgstr ""

#: template-contact.php:33
msgid "Phone"
msgstr ""

#: template-portfolio.php:25
msgid "All"
msgstr ""

#: template-sitemap.php:26
msgid "Last 20 Posts"
msgstr ""

#: template-sitemap.php:33
msgid "Last 20 Portfolio Items"
msgstr ""

#: template-sitemap.php:43
msgid "Archives by Month"
msgstr ""

#: template-sitemap.php:47
msgid "Archives by Subject"
msgstr ""

#: lib/admin/options-framework.php:228
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: lib/admin/options-framework.php:271
msgid "Default options restored."
msgstr ""

#: lib/admin/options-framework.php:313
msgid "Options saved."
msgstr ""

#: lib/admin/options-framework.php:373
msgid "Theme Options"
msgstr ""

#: lib/admin/options-medialibrary-uploader.php:26
msgid "Options Framework Internal Container"
msgstr ""

#: lib/admin/options-medialibrary-uploader.php:128
msgid "Upload"
msgstr ""

#: lib/admin/options-medialibrary-uploader.php:151
msgid "View File"
msgstr ""

#: lib/admin/options-medialibrary-uploader.php:288
msgid "Gallery"
msgstr ""

#: lib/admin/options-medialibrary-uploader.php:288
msgid "Previously Uploaded"
msgstr ""

#: lib/functions/functions-menu.php:10
msgid "Header Menu"
msgstr ""

#: lib/functions/functions-others.php:53
msgid "Home"
msgstr ""

#: lib/functions/functions-others.php:123
msgid "Search results for"
msgstr ""

#: lib/functions/functions-others.php:126
msgid "Posts tagged"
msgstr ""

#: lib/functions/functions-others.php:131
msgid "Articles posted by"
msgstr ""

#: lib/functions/functions-others.php:139
msgid " (page"
msgstr ""

#: lib/functions/functions-others.php:190
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: lib/functions/functions-others.php:192
msgid "Your comment is awaiting moderation."
msgstr ""

#: lib/functions/functions-others.php:232
#, php-format
msgid "%1$s error messages"
msgstr ""

#: lib/widgets/social.php:23
msgid "A widget that displays your social links."
msgstr ""

#: lib/widgets/social.php:25
msgid "Humble - Social Links"
msgstr ""

#: lib/widgets/subnav.php:23
msgid "A widget that displays  sub page navigation."
msgstr ""

#: lib/widgets/subnav.php:25
msgid "Humble - Sub Page Navigation"
msgstr ""

#: lib/widgets/tweets.php:23
msgid "A widget that displays your latest tweets."
msgstr ""

#: lib/widgets/tweets.php:25
msgid "Humble - Latest Tweets"
msgstr ""

